<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dtLJLdogQ6KYzYZSb2jnTT:APA91bHFHuzDU_c3hT1ptk8SIC30q079ng03Eom4hfniaABzNfhhnMR95xyMvsEl_QpVk2Ththk8vsGO8ZqvKyYBBQgqjYDhMxFHnHHknMnbe7noth6lUKw&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757739851683}</string>
</map>
